Subject: Trainer Candidate - Vikram kapoor
From: Vikram kapoor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:44:31 -0400

| | Tech Support Test

Name | Vikram kapoor
E-mail | [email-masked]
Phone Number | (033) 9163030968
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | KOLKATA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Self | Self | |
Previous Employer 1 | Udyogi International pvt Ltd | Training and development manager | 23/1/2021 | 33252
Previous Employer 2 | HIML | Freelancer Trainer | 5/3/2020 | 4000 per training

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I am a  Training Professional with almost 19 years of experience. Ready to accept new challenges as every day is a new day. Inquisitive by nature and always ready to share and transfer knowledge to others. A firm believer that self learning and knowledge can be aquired only by asking and sharing. Always on a search for reading and  viewing new topics. Passionate about Content development.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While managing a team of route trainers I had to face a difficult situation where the KAM used to load one of my team member with his work. That particular team member didn't use to say no and used to give priority to that work which hampered his performance and eventually the performance of the team.
Firstly. I spoke with my team member and said to him that it's good to help as it would increase his knowledge as well but professionally sometimes it's better to say no because others are associated with us and whatever we do is teamwork. I talked with the KAM as well and him to put himself in my shoes and then decide. Both of them understood and the issue got solved

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good-Sympathy
Great-Empathy

Good-listening
Great-Active Listening

What according to you makes you a good candidate for this position? | The job profile and my experience into Training, Team Handling and clients and customer interaction complement each other.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |